/* Pagination-begin */
ul.pagination {
	float:right;
}

ul.pagination li {
	float:left;
	margin:0px -7px 0px 0px;
}

ul.pagination li.pages {
padding-top:3px;
font-size:11px;
color:#777;
}

#contentleft ul.pagination a, #contentwide ul.pagination a {
	display:block;
	border:1px solid #cccccc;
	background:#f7f7f7;
	padding:1px 7px;
	float:left;
}

#contentleft ul.pagination a:hover, #contentwide ul.pagination a:hover {
	background:#dddddd;
	text-decoration:none;
	float:left;
}

#contentleft ul.pagination a.current_page, #contentwide ul.pagination a.current_page {
	border:1px solid #6c6c6c;
	background:#4f6c83;
	padding:1px 7px;
	font-weight:bold;
	color:#fefefe;
}
/* Pagination-end */



/* Product - Main page */
.content_left {
	float: left;
	width: 500px;
	margin: 0px;
	padding: 0px;
	}
	
.content_left_wide {
	float: left;
	width: 720px;
	margin: 0px;
	padding: 0px;
	}


.content_left ul, .content_left_wide ul {
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}

	

.content_left h2, .content_left_wide h2 {
	color: #222222;
	font-size: 14px;
/*	font-family: Georgia, Times New Roman, Trebuchet MS;*/
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	}
	
.content_right {
	float: right;
	width: 225px;
	margin: 0px;
	padding: 0px;
	/*border-left: 1px solid;*/
	}
	
.content_right h2 {
	color: #222222;
	font-size: 14px;
	font-weight: normal;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	}

#contentwide .widget  {
	background: #F7F7F7;
	margin: 0px 0px 10px 0px;
	padding: 9px;
	border: 1px solid #E6E6E6;
	}


.floated_image {
	float:left; 
	padding: 0px 10px 5px 0px;
	}

	
/* Model main */	

.model_section {
	border:1px solid #ccc;
	padding:3px 6px 0px 10px;
}

#contentleft li.product_review, #contentwide li.product_review {
	padding:0px 10px 0px 0px;
	margin:10px 0px 15px 0px; 
	font-size:11px;
	width:615px;
}

.model_review_header {
	background-image: url(/images/icons/review_32.png);
	background-repeat:no-repeat;
	padding:0px 10px 0px 40px;
	background-color:#f5f5f5;
	border:1px solid #ccc;
	border-bottom:0px solid;
	height:36px;
}

#contentleft li.product_specifications, #contentwide li.product_specifications {
	padding:0px 10px 0px 0px;
	margin:0px 0px 15px 0px; 
	font-size:11px;
	width:615px;
}

.model_specifications_header {
	background-image: url(/images/icons/specs_32.png);
	background-repeat:no-repeat;
	padding:0px 10px 0px 40px;
	background-color:#f5f5f5;
	border:1px solid #ccc;
	border-bottom:0px solid;
	height:36px;
}


#contentleft li.product_sale, #contentwide li.product_sale {
	
	padding:0px 10px 0px 0px;
	margin:0px 0px 15px 0px; 
	font-size:11px;
	width:615px;
}

.model_for_sale_header {
	background-image: url(/images/icons/for_sale_32.png);
	background-repeat:no-repeat;
	padding:0px 10px 0px 40px;
	background-color:#f5f5f5;
	border:1px solid #ccc;
	border-bottom:0px solid;
	height:36px;
}

.product_info li.product_description {
	margin:0px 0px 0px 0px; 
	padding:0px 0px 5px 0px;
	border-bottom:1px #ccc dotted;
}



#contentleft li.product_review h2, #contentwide li.product_review h2, #contentleft li.product_specifications h2, #contentwide li.product_specifications h2, #contentleft li.product_sale h2, #contentwide li.product_sale h2 {
	font-size:13px;
	border-bottom: 0px solid;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-weight:bold;
	font-family: Arial, Tahoma, Verdana;
	width:690px;
}


.product_images {
	float: left;
	width: 90px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	}

.product_info {
	float: right;
	width: 600px;
	margin: 0px;
	padding: 0px;
	}

.product_info ul li {
	padding: 0px;
	}

	

	
	
	
.model_prices { 
	margin-top:5px;
	margin-bottom:5px;	
}

.model_prices td {
	
	border-bottom:1px solid #C3D1E5;
	
	color:#333;
	padding-top:5px;
	padding-bottom:5px;
}

.model_prices td.header { 
	font-size:11px;
	font-weight:normal;
	color:#444;
	
	text-align:left;
	
	border-left:0px;
	padding-left:5px;
	padding-right:5px;
}


.model_main_button {
	height:35px;
	float:left;
	margin-right:10px;
	margin-top:0px;
	text-align:center;
}

.specifications_table {
margin:0px;
padding:0px;
}

.specifications_table th.middle{
border-left:1px solid #999999;
border-right:1px solid #999999;
border-top:1px solid #999999;
border-bottom:1px solid #999999;
padding:8px 10px 8px 10px;
background-color:#EEEEEE;
}

.specifications_table th.right{
border-right:1px solid #999999;
border-top:1px solid #999999;
border-bottom:1px solid #999999;
padding:8px 10px 8px 10px;
background-color:#EEEEEE;
}

.specifications_table td.middle {
border-left:1px solid #999999;
border-right:1px solid #999999;
border-bottom:1px solid #999999;
padding:4px 4px 4px 4px;
}

.specifications_table td.right {
border-right:1px solid #999999;
border-bottom:1px solid #999999;
padding:4px 4px 4px 4px;
}



/* Brand */
.brand_description {
/*  width:500px;*/
  float:right;
  margin:0px 0px 5px 0px;
  border-bottom: 1px dotted #CCCCCC;
  }
#contentleft .brand_description h2 {
  float:right;
  font-weight:bold;
  width:400px;
  margin:0 0 2px;
  line-height:1.2em;
  border-bottom: 1px #ccc dotted;
  }
.brand_description p {
  float:right;
  width:400px;
  margin:0 0 5px;
  line-height:1.2em;
  }

.brand_description img {
  display:block;
  float:left;
  max-width:75px; 
  }
  
  
.brand_description ul {
  float:right;
  width:530px;
  margin:0px -20px;
  padding:0px 0px 0px 0px;
  list-style-type: disc;
  }
.brand_description li {
  margin:0;
  padding:0 9px;
  }



/* Generic */  
.fs_10 {font-size:10px !important;}
.fs_11 {font-size:11px !important;}
.fs_12 {font-size:12px !important;}
.fs_13 {font-size:12px !important;}
.fw_n {font-weight:normal !important;}
  
.content_actions {
	float: left;
	width: 210px;
	margin: 0px;
	padding: 0px;
	}
  
#contentleft .content_actions h2, #contentwide .content_actions h2 {
	font-weight:bold;
	font-size:12px;
	}

.content_or {
	background-image: url(/images/themes/default/layout/or.jpg);
	background-repeat:no-repeat;
	float: left;
	width: 34px;
	height: 300px;
	margin: 40px 0px;
	padding: 0px;
	}

.content_info {
	float: right;
	width: 250px;
	margin: 0px;
	padding: 0px;
	}

.content_info ul {
	list-style-type: disc;
	margin: 10px 0px 0px 15px;
}

.content_info ul li {
	padding:0px 0px 5px 0px;
	margin:0px 0px 0px 0px;
	height:35px;
}



#contentleft .content_info h2, #contentwide .content_info h2 {
	font-weight:bold;
	font-size:12px;
	}




.content_sidebar {
	float: right;
	width: 210px;
	padding: 0px;
	margin: 0px;
	}


#contentleft .content_sidebar ul {
	list-style-type: disc;
	margin: 0px 0px 0px 15px;
	}


#contentleft .content_sidebar ul li {
	list-style-type: discs;
	margin: 0px 0px 10px 0px;
	padding:0;
	}

#contentleft .content_sidebar h2, #contentwide .content_sidebar h2 {
	font-weight:bold;
	font-size:12px;
	}






/* Reviews-begin */
.rfs_header_left {
	width:600px;
	float:left;	
}

.rfs_header_right {
	margin-top:2px;
	float:right;
	border:1px solid #ddd;
	width:130px;
	height:85px;
	font-size:12px;
	text-align:center;
	color:#555;
}

.rfs_header_right span.summary {
	font-size:12px;
	color:#4f6c83;
	font-weight:bold;
}

.rfs_summary_info {
	padding-top:6px; 
	text-align:center;
}

.reviews_by_criteria {
	float: left;
	width: 155px;
	margin: 0px;
	padding: 0px;
	}

#contentleft .reviews_by_criteria h2, #contentwide .reviews_by_criteria h2 {
	font-weight:bold;
	font-size:12px;
	}


.reviews_by_brand_block {
	float: right;
	width: 310px;
	margin: 0px;
	padding: 0px;
	}

.reviews_by_brand_block ul {
	list-style-type: disc;
	margin: 10px 0px 0px 25px;
	}



#contentleft .reviews_by_brand_block h2, #contentwide .reviews_by_brand_block h2 {
	font-weight:bold;
	font-size:12px;
	}


.reviews_by_brand {
  width:300px;
  float:right;
  margin:0px 0px 20px 0px;
  border-bottom: 1px dotted #CCCCCC;
  }
.reviews_by_brand h2 {
  float:right;
  font-weight:bold;
  margin:0 0 2px;
  line-height:1.2em;
  border-bottom: 0px none;
  }
.reviews_by_brand p {
  float:right;
  width:210px;
  margin:0 0 20px;
  line-height:1.2em;
  }

.reviews_by_brand img {
  display:block;
  float:left;
  max-width:75px; 
  }
  
  
.reviews_by_brand ul {
  float:right;
  margin:0px -20px;
  padding:0px 0px 0px 0px;
  list-style-type: disc;
  }
.reviews_by_brand li {
  margin:0;
  padding:0 9px;
  }




.model_review_image {
	padding: 0px 15px 0px 0px;
	float:left; 
}


.model_review_ratings, .model_specs {
	width:420px; 
	float:left; 
}


#contentleft .model_review_ratings h2, #contentwide .model_review_ratings h2,
#contentleft .model_review_ratings h3, 
#contentleft .model_specs h2, #contentwide .model_specs h2 {
	height:24px; 
	margin: 10px 0px 0px 0px; 
	padding: 2px 0px 0px 25px; 
	border-bottom:0px none; 
	font-family: Arial, Tahoma, Verdana;
	font-size:13px;
	font-weight:bold;
}

#contentleft .model_specs h2.version,  #contentwide .model_specs h2.version {
	padding: 0px 0px 0px 0px; 
}

#contentleft .model_review_ratings h2.ratings,  #contentwide .model_review_ratings h2.ratings {
	margin: 0;
	padding: 0; 
}

#contentleft .model_review_ratings h2.pros, h3.pros  #contentwide .model_review_ratings h2.pros, h3.pros {
	background:url('/images/icons/pros.gif') no-repeat; 
}

#contentleft .model_review_ratings h2.cons, h3.cons #contentwide .model_review_ratings h2.cons, h3.cons {
	background:url('/images/icons/cons.gif') no-repeat; 
}


.model_review {
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 
}

#contentleft .model_review h2, #contentwide .model_review h2 {
	height:24px; 
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 
	border-bottom:0px none; 
	font-family: Arial, Tahoma, Verdana;
	font-size:13px;
	font-weight:bold;
	}

#contentleft .model_review h3, #contentwide .model_review h3 {
	height:24px; 
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 
	border-bottom:0px none; 
	font-family: Arial, Tahoma, Verdana;
	font-size:13px;
	font-weight:bold;
	}

.model_review_buy_block {
	position:relative;
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 20px; 
	width:150px; 
	float:right;
	height:220px;
}

#contentleft .model_review_buy_block h2, #contentwide .model_review_buy_block h2 {
	float:left;
	height:24px;
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 
	border-bottom:0px none; 
	font-family: Arial, Tahoma, Verdana;
	font-size:13px;
	font-weight:bold;

}


.model_review_buy {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 20px; 
}

.rounded_block {
	float:right;
	padding: 0px 4px 0 0;
	width:150px;
}

.rounded_block div.model_review_buy {
	margin: 0;
	background: url('/images/icons/rounded/md.gif') repeat-y; 
	padding: 2px 0px 2px 20px;
}

.rounded_block_top { 
	background: url('/images/icons/rounded/tr.gif') no-repeat top right;
}

.rounded_block_bottom {
	background: url('/images/icons/rounded/br.gif') no-repeat top right;
}

img.corner {
   width: 15px;
   height: 6px;
   border: none;
   display: block !important;
}



.review_post_error { 
	font-weight:bold;
	color:red;
	display:inline;
} 

.review_post_main_error { 
	width:300px;
	padding:10px 10px 10px 10px;
	margin:0px 0px 20px 200px;
	border:1px solid #FF5000;
	font-weight:bold;
	color:#FF5000;
	text-align:center;
} 

#commentform div label, #commentform p label {
	font-size:12px;
}

.review_form_field {
	font-size: 12px;
	margin: 5px 0px 5px 0px;
	padding: 4px;
	border: 1px solid #c6c6c6;
	}

.review_form_select {
	font-size: 12px;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #c6c6c6;
	}

.says {
	font-size:11px;
}


.video_review {
	float:right;
	text-align:right;
	width:450px;
	max-width:450px;
	padding:0px 0px 0px 10px;	
}

.video_review object, embed{
	float:right;
	padding:0px;	
}

/* Reviews-end */


/* Selector-begin */
.selector_header {
	background: transparent url(/images/graphics/selector_header.png) repeat-x scroll center bottom;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	height: 30px;
}

#contentleft .selector_header h3, #contentwide .selector_header h3 {
	font-size:12px;
	font-weight:bold;
	font-family: Arial, Tahoma, Verdana;
	color: #fff;
	margin: 0px 0px 0px 12px;
	padding: 3px 0px 0px 0px;
	border-bottom: 0px solid #CCCCCC;
}
/* Selector-end */






/* Models list - begin */
.model {
padding:10px 0;
border:1px solid #a3b1c5;
border-bottom:0;

min-width:540px;
min-height:200px;

height:auto;
*display:inline-block; /*--IE fix */
}

.modelEnd {
padding:0px;
border-top:1px solid #a3b1c5;
min-width:540px;
height:1px;
}

.model_summary_review {
margin: 0px 180px 0px 125px;
padding: 0px 10px 0px 8px;	
font-size:105%;
border-left:#e5e5e5 solid 1px;
border-right:#e5e5e5 solid 1px;
min-height:135px;
}

.model_summary_review_long {
margin: 0px 180px 0px 125px;
padding: 0px 10px 0px 8px;	
font-size:105%;
border-left:#e5e5e5 solid 1px;
border-right:#e5e5e5 solid 1px;
min-height:190px;
}

.model_summary_sale {
margin: 0px 180px 0px 125px;
padding: 0px 10px 0px 8px;	
font-size:105%;
border-left:#e5e5e5 solid 1px;
border-right:#e5e5e5 solid 1px;
min-height:195px;
}

.model_summary_sale_long {
margin: 0px 180px 0px 125px;
padding: 0px 10px 0px 8px;	
font-size:105%;
border-left:#e5e5e5 solid 1px;
border-right:#e5e5e5 solid 1px;
min-height:210px;
}


#contentleft p.review_list_summary {
	padding-bottom:4px;
	margin-bottom:0px;
}

#contentleft p.review_list_user_rvs {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#contentleft ul.review_list_user_rvs {
	list-style-type: disc;
	margin:0px 0px 0px 0px;
	padding-top:0px 0px 0px 0px;	 
}

#contentleft ul.review_list_user_rvs li {
	font-size:10px;
	margin:0px 0px 0px 20px;
	padding-left:0px;
}

#contentleft ul.review_list_user_rvs li.see_all {
	list-style-type:none;
	border-top:1px solid #eee;
	font-size:10px;
	margin-left:20px;
	margin-top:0px;
	padding-left:0px;
	padding-top:0px;	
}


#contentleft ul.review_list_user_rvs span {
	color:#777;
	font-size:10px;
	display:inline;
}



.model_specs_block {
float:right;
width:173px;
margin: 0px 0px 0px 10px;
padding: 0px;	
}

.model_specs_block p {
padding:0px 0px 0px 2px;
font-size:10px;
}

.model_specs_block span {
font-size:11px;
font-weight:bold;
}


.model_summary_specs {
width:165px;
height:140px;
border:#e5e5e5 1px solid;
font-size:105%;
}

.model_specs_block p.model_specs_table_header {
font-size:9px;
color:#555;
padding-bottom:2px;
}

.model_specs_block p.model_specs_table_footer {
font-size:10px;
color:#555;
padding-top:0px;
}

.model_summary_specs p {
font-size:90%;
}

.model_summary_specs dl.specs_list {
	position: relative;
	clear: both;
	width: 165px;
	margin: 0;
	padding: 0;
	font-size:10px;
}
.model_summary_specs dl.specs_list dt, 
.model_summary_specs dl.specs_list dd {
	background-color: #f8f8f8;
	position: relative;
	float: left;
	padding: 1px 2px 1px 4px;
	margin: 0px;
}

.model_summary_specs dl.specs_list dt.alt, dl.specs_list dd.alt {
	border:0px;
	background-color: #fff;
}

.model_summary_specs dl.specs_list dt {
	width: 75px;
	text-align: left;
}

.model_summary_specs dl.specs_list dd {
	margin-left: 1px;
	width: 77px;
	text-align: left;
}



.model_summary_review span, .model_summary_review_long span, .model_summary_sale span, .model_summary_sale_long span{
font-size:80%;
color:#787787;
display:block;
}

.model_summary_review p, .model_summary_review_long p, .model_summary_sale p, .model_summary_sale_long p {
margin:5px 0px 0px 0px;
font-size:90%;
}

.model_summary_review .review, .model_summary_review_long .review, .model_summary_sale .sale, .model_summary_sale_long .sale {
font-size:100%;
font-weight:bold;
}

.model_summary_sale p.price_range, .model_summary_sale_long p.price_range {
font-size:11px;
padding: 10px 0px 0px 0px;
}















.model_summary_sale p.price_range span, .model_summary_sale_long p.price_range span {
font-size:13px;
color:#228833;
display:inline;
}


.model_summary_sale p.stores, .model_summary_sale_long p.stores {
font-size:11px;
padding: 0px 0px 0px 0px;
}

.model_summary_sale a.compare_prices, .model_summary_sale_long a.compare_prices, .compare_prices a.compare_prices {
	float:left;
	background:url(/images/themes/default/navigation/nav_buttons.png) top left no-repeat;
	padding:0px 0px 0px 10px;
	border-bottom: 0px dotted #4f6c83;
}

.model_summary_sale a.compare_prices span, .model_summary_sale_long a.compare_prices span, .compare_prices a.compare_prices span {
	background:url(/images/themes/default/navigation/nav_buttons.png) bottom left no-repeat;
	float:left;
	background-position:top right;
	padding:1px 12px 3px 0px;
	font-size:13px;
	font-weight:bold;
	color:#f0f0f0;
}

.model_summary_sale a.price, .model_summary_sale a:visited.price, .model_summary_sale_long a.price, .model_summary_sale_long a:visited.price, .compare_prices a.price, .compare_prices a:visited.price  {
	color:#228833;
	font-size:15px;
 	text-decoration: none;
}

dl.sale {
	position: relative;
	width: 250px;
	margin: 0px;
	padding: 20px 0px 0px 0px;
	font-size:10px;
}
dl.sale dt, 
dl.sale dd {
	position: relative;
	float: left;
	padding: 1px 2px 1px 4px;
	margin: 0px;
}

dl.sale dt {
	font-size:11px;
	font-weight:bold;
	width: 45px;
	text-align: left;
}


dl.sale dd {
	font-size:11px;
	font-weight:normal;
	margin-left: 1px;
	width: 180px;
	text-align: left;
}


dl.sale dd.price {
	font-size:16px;
	font-weight:bold;
}

dl.sale dd.compare_prices {
	padding:4px 0px 0px 0px;
}



.modelCompare {
width:20px;
height:120px;
border-right:1px solid #eee;
padding:75px 0px 0px 0px;
float:left;
}

.modelImage {
width:110px;
float:left;
text-align:center;
font:normal 85% Verdana, Arial, Helvetica, sans-serif;
}

.modelImage img {
}


.modelWhereToBuy {
float:right;
width:85px;
font: 91% arial,helvetica,sans-serif;
margin:0 5px 20px 10px;
}
/* Models list - end */



#models_list {
float:right;
padding:0px 0px 40px 0px;
width:600px;
}

.selector_pagination { 
	margin: 0px 0px 12px 0px; 
}

.selector_pagination strong { 
	font-size: 105%; 
}

.selector_results_number {
float:right;
padding-bottom:6px;
color:#777;
}

.selector_results_number_one {
color:#777;
float:right;
}

.search_results_header {
clear:both;
padding-top:5px;
height:25px;
}

.search_results_header_sort {
display:inline;
width:45px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
font-size:11px;

}

.search_results_sort_dropdown {
border:1px solid #ccc;
font-size:11px;
margin-left:4px;
margin-top:2px;
height:20px;
}
	
#contentleft #selector_block {
	width:120px;
	float:left;
}

#contentleft #selector_block .selector_block, #contentwide #selector_block .selector_block{
	margin-top: 5px;
}

#contentleft #selector_block .selector_block h3, #contentwide #selector_block .selector_block h3 {
	border-bottom: 0px solid #CCCCCC;
	font: bold 100% arial, helvetica, sans-serif;
	margin-left: 10px;
	margin-bottom: 0px;	
	clear: both;
}

#contentleft #selector_block .selector_block ul li, #contentwide #selector_block .selector_block ul li {
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}

#contentleft #selector_block .selector_block ul li label, #contentwide #selector_block .selector_block ul li label {
	*display:inline-block; /*-- IE workaround --*/
	padding: 0px 20px 0px 28px;
	margin: 0px 0px 0px 0px;
}

#contentleft #selector_block .selector_block ul li label input, #contentwide #selector_block .selector_block ul li label input {
	position: absolute;
	left: 5px;
	top: 0; 
}

/* Selectors-begin */
#selectors {
	background: #f7f7f7;
	border: 1px solid #a3b1c5;
}

#selectors ul li {
	color: #0D4C80;	
	background: #f7f7f7;
	margin: 0 !important;
	font-size: 97%;
}

#selectors ul li label { 
	padding: 4px 4px 4px 25px;
	display: block;
	position: relative;
	font-size:95%;	
}

#selectors ul li label input { 
	position: absolute;
	top: 5px;
	left: 5px;
}
/* Selectors-end */



/* Model For Sale - begin*/
.model_image {
width:110px;
margin: 0 14px 12px !important;
float:left;
text-align:center;
font:normal 85% Verdana, Arial, Helvetica, sans-serif;
}

.model_for_sale {
margin: 0 5px 0 135px;
padding: 0 10px 0px 10px;	
font-size:105%;
border-left:#e5e5e5 solid 1px;
min-height:150px;
}




#contentleft .see_it {
	float:left;
	background:url(/images/themes/default/navigation/nav_buttons_green.png) top left no-repeat;
	padding:0px 0px 0px 10px;
	border-bottom: 0px dotted #4f6c83;
	text-decoration:none;
	clear:both;
	margin: 10px 0px 0px 0px;
}


#contentleft .see_it span {
	background:url(/images/themes/default/navigation/nav_buttons_green.png) bottom left no-repeat;
	float:left;
	background-position:top right;
	padding:1px 22px 5px 10px;
	margin:0px 0px 0px 0px;
	font-size:13px;
	font-weight:bold;
	color:#f0f0f0;
}


#contentleft .see_it span.small {
	padding:1px 10px 3px 2px;
	margin:0px 0px 0px 0px;
	font-size:11px;
}




#contentleft .see_it_small {
	float:left;
	background:url(/images/themes/default/navigation/nav_buttons_green_small.png) top left no-repeat;
	padding:0px 0px 0px 10px;
	border-bottom: 0px dotted #4f6c83;
	text-decoration:none;
	clear:both;
	margin: 10px 0px 0px 0px;
}


#contentleft .see_it_small span {
	background:url(/images/themes/default/navigation/nav_buttons_green_small.png) bottom left no-repeat;
	float:left;
	background-position:top right;
	padding:0px 22px 5px 10px;
	margin:0px 0px 0px 0px;
	font-size:13px;
	font-weight:bold;
	color:#f0f0f0;
}


#contentleft .see_it_small span.small {
	padding:1px 10px 3px 2px;
	margin:0px 0px 0px 0px;
	font-size:11px;
}






#contentleft .blue_small {
	float:left;
	background:url(/images/themes/default/navigation/nav_buttons_small.png) top left no-repeat;
	padding:0px 0px 0px 10px;
	border-bottom: 0px dotted #4f6c83;
	text-decoration:none;
	clear:both;
	margin: 10px 0px 0px 0px;
}


#contentleft .blue_small span {
	background:url(/images/themes/default/navigation/nav_buttons_small.png) bottom left no-repeat;
	float:left;
	background-position:top right;
	padding:0px 22px 5px 10px;
	margin:0px 0px 0px 0px;
	font-size:13px;
	font-weight:bold;
	color:#f0f0f0;
}


#contentleft .blue_small span.small {
	padding:1px 10px 3px 2px;
	margin:0px 0px 0px 0px;
	font-size:11px;
}






.model_for_sale a.price, .model_for_sale a:visited.price {
	color:#228833;
	font-weight:bold;
}

.model_for_sale span {
font-size:130%;
font-weight:bold;
}


.model_for_sale dl {
	position: relative;
	width: 250px;
	margin: 0;
	padding: 10px 0px 0px 0px;
	font-size:12px;
}
.model_for_sale dl dt, 
.model_for_sale dl dd {
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;	

	height:25px;
	position: relative;
	float: left;
	padding: 0px 0px 0px 5px;
	margin: 0px;
}

.model_for_sale dl dd {
	border-right: 1px solid #cccccc;	
}

.model_for_sale dl dt.first, 
.model_for_sale dl dd.first {
	border-top: 1px solid #cccccc;
}

.model_for_sale dl dt {
	font-weight:bold;
	width: 70px;
	text-align: left;
}

.model_for_sale dl dd {
	margin-left: 1px;
	width: 150px;
	text-align: left;
}


/* Model For Sale - end */



/* About us, etc. - begin */
#contentleft h2.header, #contentwide  h2.header {
	padding:10px 0px 0px 0px;
	font-family: Arial, Tahoma, Verdana;
	font-weight:bold;
	color: #222222;
	font-size: 12px;
	line-height: 18px;
	border-bottom: 0px;
}

#contentleft p.paragraph, #contentwide  p.paragraph {
	padding:0px 0px 20px 0px;
}

#contentleft ul.list, #contentwide ul.list {
	list-style: disc;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 30px;
}

#contentleft ul.list li, #contentwide ul.list li {
	list-style: disc;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 10px 0px;
}

#contentleft ul.list_small, #contentwide ul.list_small {
	list-style: disc;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 30px;
}

#contentleft ul.list_small li, #contentwide ul.list_small li {
	list-style: disc;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 1px 0px;
	font-size:11px;
}

#contentleft h2.wp_post {
	color: #222222;
	font-size: 13px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	line-height: 22px;
	
}

#contentleft h3.wp_post {
	color: #222222;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 3px 0px;
	border-bottom:0px solid;
}

/* About us, etc. - end */




/* Home page - begin */
.home {
float: left;
width: 480px;
margin: 0px 0px 0px 0px;
padding: 0px;
line-height: 18px;
}

.home ul {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

.home a, .home a:visited  {
color: #4C6980;
text-decoration: underline;
}

.home a:hover {
color: #4C6980;
	text-decoration: none;
}


.home ul li {
background-repeat:no-repeat;
margin:0px 10px 14px 0px; 
padding:0px 0px 0px 50px;
min-height:48px;
font-size:11px;
}

.home ul li p {
	margin-top:4px;
}

.home ul li.reviews {
background-image: url(/images/icons/review.png);
background-color:#f9f9f9;
border:1px solid #eee;
}

.home ul li.sale {
background-image: url(/images/icons/for_sale.png);
background-color:#f9f9f9;
border:1px solid #eee;
}

.home ul li.brands {
background-image: url(/images/icons/brands.png);
background-color:#f9f9f9;
border:1px solid #eee;
}

.home ul li.tools {
background-image: url(/images/icons/tools2.png);
background-color:#f9f9f9;
border:1px solid #eee;
}

.home ul li.information {
background-image: url(/images/icons/information.gif);
}

.home hr.home_divider {
	border: 1px dotted #cacaca; 
	border-style: none none dotted;	
}

span.summary { 
font-size:11px;
}

span.summary_highlighted { 
font-size:11px;
color:#3C974E;
}


ul.reviews_footer {
	list-style: none;
	padding:0px 0px 0px 0px;  
}

ul.reviews_footer li {
background-repeat:no-repeat;
margin:0px 0px 0px 0px; 
padding:0px 0px 5px 40px; 
min-height:48px;
}

ul.reviews_footer li.reviews {
background-image: url(/images/icons/review_small.gif);
}

ul.reviews_footer li.specs {
background-image: url(/images/icons/specs_small.gif);
}

ul.reviews_footer li.for_sale {
background-image: url(/images/icons/for_sale_small.gif);
}

ul.reviews_footer a {
	color: #4C6980;
	text-decoration: underline;
	}
	
ul.reviews_footer a:hover {
	color: #4C6980;
	text-decoration: none;
	}


.home_sidebar {
display:inline;
padding:0 0 0 0;
margin:0px 10px 0px 0px;
float:right;
width:250px;
}
/* Home page - end */	


/* Generic styles - begin */
.no_padding {
	padding-left:7px !important;
	padding-top:2px !important;
	padding-bottom:2px !important;
	padding-top:2px !important;
}

.bordered_table { background-color:#fff;}

.bordered_table td, .bordered_table th { 
	border-right:1px solid #A3B1C5; 
	border-bottom:1px solid #A3B1C5;
	color:#333;
}

.bordered_table td.first { 
	border-left:1px solid #A3B1C5;
	color:#333;
	font-size:10px;
	font-weight:normal;
	padding-top:10px;
	padding-bottom:10px;
}

.bordered_table td.pad_1 {
	padding:1px 10px 1px 5px !important;
}


.bordered_table td.header { 
	font-size:100%;
	text-align:center;
	color:#336699;
	background-color:#F0F0F0;
	font-weight:bold;
	border:1px solid #A3B1C5;
	border-left:0px;
}

.bordered_table td.header_first { 
	font-size:100%;
	text-align:center;
	color:#336699;
	background-color:#F0F0F0;
	font-weight:bold;
	border:1px solid #A3B1C5;
	border-left:1px solid #A3B1C5;
}

.bordered_table td.size_eleven { 
	font-size:11px !important;
}

a.blue_button {
	float:left;
	background:url(/images/themes/default/navigation/nav_buttons.png) top left no-repeat;
	padding:0px 0px 0px 10px;
	margin-top:5px;
}

a.blue_button span {
	background:url(/images/themes/default/navigation/nav_buttons.png) bottom left no-repeat;
	float:left;
	background-position:top right;
	padding:1px 12px 3px 0px;
	font-size:13px;
	font-weight:bold;
	color:#f0f0f0;
}


span.small_dark_grey {
	color:#777;
	font-size:10px;
}
/* Generic styles - end */





/* Comparison - begin */
.comparison_search_table {
	border:1px solid #A3B1C5;
	font-size:10px;
}

.comparison_search_table td.header { 
	color:#333;
	font-weight:bold;
	font-size:11px;

}

.comparison_table { background-color:#fff;}
.comparison_table td.first { border-left:1px solid #A3B1C5;color:#333;font-size:11px;font-weight:bold;}
.comparison_table td.first span { font-size:10px;font-weight:normal;}

.comparison_table td { font-size:90%; border-right:1px solid #A3B1C5; border-bottom:1px solid #A3B1C5;}
.comparison_table td span { font-size:10px;}
.comparison_table td span.bigger { font-size:11px;font-weight:bold;color:#333;}

.comparison_table td.small { font-size:10px; font-weight:normal !important;border-right:1px solid #A3B1C5; border-bottom:1px solid #A3B1C5;padding:0px 0px 0px 0px;}
.comparison_table td.small span { font-size:10px;}
.comparison_table td.small span.bigger { font-size:10px;font-weight:normal;color:#333;}

.comparison_table td.continued { border-right:1px solid #A3B1C5;border-bottom:0px solid;}
.comparison_table td.continued span { font-size:10px;}
.comparison_table td.continued span.bigger { font-size:11px;font-weight:bold;color:#333;}

.comparison_table td.header { 
	font-size:100%;
	text-align:center;
	color:#336699;
	background-color:#F0F0F0;
	font-weight:bold;
	border-right:1px solid #A3B1C5; 
	border-left:1px solid #A3B1C5;
}

.comparison_table td.first_header { 
	font-size:100%;
	color:#336699;
	border-right:1px solid #A3B1C5; 
	border-left:1px solid #A3B1C5; 
	border-top:1px solid #A3B1C5;
}

.flat_select { 
	border: 1px solid #ccc;
	border-right:0px solid;
	font-size:10px;
}

.flat_select_og { 
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	color:#3C974E;
}

.flat_select_op { 
	padding-left:10px;
	color:black;
}


/* Comparison - end */




/* Brand main - begin */
.brand_navigation {
	width:740px;
	border:0px solid;
}

.brand_main{
	width:740px;
	border:0px solid;
}

.brand_area_overview {
	width:740px;
	border:0px solid;
	padding:5px 0px 0px 0px;
}

.brand_area_overview_half {
	border:1px solid #ccc;

	width:355px;
	float:left;
	background-color:#f9f9f9;
}

.brand_area_content {
	float:left;
}

.brand_area_overview table {
}

.brand_area_overview table td {
	font-size:10px;
	text-align: center;
}


.brand_area_overview table td.first {
	text-align: left;
}

#contentleft .brand_main h2 {
	font-family: Arial, Tahoma, Verdana;
	font-weight:bold;
	font-size:12px;
	color:#444;
	padding:0px 0px 0px 0px;
	border-bottom: 0px solid;
	margin: 0px 0px 0px 0px;
}


.main_brand_table { 
	font-size:11px;
	border-top:1px solid #ccc;		
}

.main_brand_table td, .main_brand_table th { 
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}


/* Brand main - end */

/* Tool table - Begin */
.tool_table {
	border:0px;
}

#contentleft .tool_table td h2 {
	font-family: Arial, Tahoma, Verdana;
	font-weight:bold;
	font-size:14px;
	color:#444;
	margin-bottom:0px;
	padding-bottom:0px;
	border-bottom:0px solid;
}

.tool_table tr {
	vertical-align:middle;
}

.tool_table td {
	border-top:1px solid #eee;
	vertical-align:top;
	padding-top:20px;
	padding-bottom:10px;
	
}

/* Tool table - End */

.page_breadcrumb {
	padding-left:4px !important;
	border:1px solid #ccc;
	background-color:#eee;
}

.page_breadcrumb a {
	color:#336699 !important;
}

.page_breadcrumb_parent {
	font-weight:bold;
	color:#336699 !important;
}

/* headers - begin */
h1.header {
	font-size: 18px !important; 
	font-weight: bold !important;
	font-family: Verdana, Georgia, Times New Roman, Trebuchet MS !important;
	border-bottom: 0px solid !important;
}

h2.header {
	color: #114477 !important;
	font-size: 18px !important;
	font-weight: bold !important;
	font-family: Verdana, Georgia, Times New Roman, Trebuchet MS !important;
	border: 1px solid #ccc !important;
	background-color: #eee;
	padding-left: 6px !important;
	padding-bottom: 6px !important;
	margin-bottom:10px !important;  
}

h3.header {
	color: #114477 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	font-family: Verdana, Georgia, Times New Roman, Trebuchet MS !important;
	border-bottom: 0px solid !important;
	margin-bottom:0px !important; 
}

h4.header, h5.header, h6.header {
	color: #114477 !important;
	font-size: 12px !important;
	font-weight: bold !important;
	font-family: Verdana, Georgia, Times New Roman, Trebuchet MS !important;
	border-bottom: 0px solid !important;
	margin-bottom:0px !important; 
}

/* headers - end */